BODY{
  background-image : url(http://www.flima.jp/back/a002bcg.gif);
  font-size : 80%;
  margin-top : 0px;
}
A{
  text-decoration : none;
}
#bigbox{
  text-align : center;
}
#bigboxa{
  margin-left : auto;
  margin-right : auto;
  text-align:left;
  width : 850px;
}
#sideberbox{
  float : left;
  width : 200px;
  background-color : #99ccff;
  height : 1500px;
  padding-top : 30px;
  text-align : center;
}
UL{
  margin: 1px;
  padding: 2px;
  list-style-type: none;
}
LI{
  background-color : #ffffff;
  color :red ;
  margin: 2px;
  padding: 1px;
  text-align : left;
}
.list2 li{
  color :#ff9900;
}

#headerbox{
  height : 80px;
  background-image : url(../back/bnrcl.gif);
}
#headerbox2{
  height : 20px;
  background-image : url(../back/bg050717.gif);
  text-align : center;
  text-decoration : none;
  padding : 2px;
}
#headerbox2 A{
color : white;
  font-weight : bold;
}

#mainbox{
  float : right;
  background-color : #ffffff;
  height : 1500px;
  width : 650px;
}
#mainbox-google{
  float : left;
  margin-top : 30px;
  margin-left : 30px;
  margin-right : 30px;
  margin-bottom : 30px;
}
#banner{
  float : right;
  margin-top : 20px;
  margin-left : 20px;
  margin-right : 10px;
  margin-bottom : 20px;
}
#rdf{
  float : left;
border:1px solid silver;
}
#rdf1{
  float : right;
border:1px solid silver;
}
H1{
  font-size : 100%;
  font-weight : normal;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  
  
  
  
}
